[Startup]
AppName=CITIZEN PPU-700 Printer Driver (x32)
ProductGUID=14022E55-9EC5-4EFD-A180-9C937E628051
CompanyName=CITIZEN SYSTEMS JAPAN
CompanyURL=http://www.citizen-systems.co.jp/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
